Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 06:17:43 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can blessie                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  blessie Bot:  Hi Blessie ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9653034897 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566386401            09:56 AM, 22nd Apr                   Mohammed                    Hi Blessie, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            09:57 AM, 22nd Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           09:57 AM, 22nd Apr                     blessie                    9653034897           09:57 AM, 22nd Apr                   Mohammed                    Please note the delivery time frame is 2-3 business days.           09:57 AM, 22nd Apr                   Mohammed                   Is there anything else may I assist you?           09:58 AM, 22nd Apr                     blessie                    Today is 2 Nd day           09:59 AM, 22nd Apr                     blessie                    But when I ordered, it says 1 to 2 days           09:59 AM, 22nd Apr                   Mohammed                   we are sorry for this mistake           10:01 AM, 22nd Apr                     blessie                    So           10:01 AM, 22nd Apr                   Mohammed                   your order will be ready in time           10:01 AM, 22nd Apr                   Mohammed                   2-3 working days           10:01 AM, 22nd Apr                     blessie                    Wat is ur time           10:01 AM, 22nd Apr                     blessie                    So I should wait until tomorrow?           10:02 AM, 22nd Apr                   Mohammed                   we request you           10:02 AM, 22nd Apr                     blessie                    Can I cancel ? And tomorrow I can buy from shop           10:02 AM, 22nd Apr                   Mohammed                   As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.           10:04 AM, 22nd Apr                     blessie                    I don’t  understand . Wat do u mean by tat ?           10:06 AM, 22nd Apr                   Mohammed                   click and collect order will be cancel automaticly after 14 dyas           10:08 AM, 22nd Apr                   Mohammed                   Is there anything else may I assist you?           10:11 AM, 22nd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:14 AM, 22nd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:17 AM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2437499